> ## Documentation Index
> Fetch the complete documentation index at: https://docs.puretalk.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Concurrency

> Get the current concurrency usage and limits for the user



## OpenAPI

````yaml openapi-account GET /users/concurrency-usage
openapi: 3.0.1
info:
  title: Puretalk AI
  description: Api Documentation for Puretalk AI
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.puretalk.ai/api
security:
  - ApiKeyAuth: []
paths:
  /users/concurrency-usage:
    get:
      description: Get the current concurrency usage and limits for the user
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  msg:
                    type: string
                    description: Message from the API
                    example: Success
                  err:
                    type: boolean
                    description: Error flag
                    example: false
                  results:
                    type: object
                    properties:
                      concurrency_limit:
                        type: integer
                        description: Maximum number of concurrent calls allowed
                        example: 20
                      concurrency_count:
                        type: integer
                        description: Current number of concurrent calls
                        example: 11
                      timestamp:
                        type: string
                        format: date-time
                        description: Timestamp of when the concurrency was checked
                        example: '2025-05-02T02:36:10.686259'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - err
        - msg
      type: object
      properties:
        err:
          type: boolean
          description: Indicates if the response is an error
        msg:
          type: string
          description: Message from the API
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: >-
        Authorization header containing API key. You can find your API key in
        the dashboard under 'API Keys'.

````